<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'pt', version '3.4'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buypro'] = 'Comprar Kickstart Pro';
$string['buyprosummary'] = 'Para desbloquear todas as funcionalidades do Kickstart, adquira a versão Kickstart Pro.';
$string['confirmtemplate'] = 'Tem a certeza de que pretende usar este modelo?';
$string['course_backup'] = 'Ficheiro de cópia de segurança da disciplina (.mbz)';
$string['course_backup_help'] = 'Quando um utilizador selecionar este modelo para uma disciplina, esta cópia de segurança da disciplina (.mbz) será importada para a disciplina.';
$string['course_templates'] = 'Modelos de disciplina';
$string['coursebackupnotset'] = 'O modelo não tem conjunto de cópia de segurança da disciplina.';
$string['create_template'] = 'Criar modelo';
$string['defaultteacherinstructions'] = 'Instruções predefinidas para o professor';
$string['defaultteacherinstructions_default'] = 'Atualmente, ainda não existe nada aqui. Comece a adicionar conteúdo. Se precisar de ajuda, veja o tutorial em vídeo sobre todas as opções disponíveis. Tornamos a criação de disciplinas muito fácil. Primeiro, escolha um modelo adequado à sua disciplina e pode começar a adicionar conteúdo.';
$string['defaultteacherinstructions_desc'] = 'Conteúdo predefinido a exibir aos professores antes da escolha de um modelo.';
$string['defaultuserinstructions'] = 'Instruções predefinidas para o aluno';
$string['defaultuserinstructions_default'] = 'O seu professor ainda não adicionou conteúdo a esta disciplina.
Se tiver alguma dúvida, contacte o professor.';
$string['defaultuserinstructions_desc'] = 'Conteúdo predefinido a exibir aos alunos antes de um modelo ser escolhido pelo professor.';
$string['delete'] = 'Apagar';
$string['delete_template'] = 'Apagar modelo';
$string['description'] = 'Descrição';
$string['edit'] = 'Editar';
$string['edit_template'] = 'Editar modelo';
$string['general_settings'] = 'Configurações gerais';
$string['getpro'] = 'Obtenha mais modelos com o Kickstart Pro';
$string['goprotoenable'] = 'Obter versão Pro para ativar';
$string['gotocourse'] = 'Ir para a disciplina';
$string['importcourse'] = 'Importar disciplina';
$string['importexplanation'] = 'Lista das disciplinas nos quais está inscrito como professor. Pode importar o conteúdo dessas disciplinas. Use a caixa de pesquisa para restringir a lista de disciplinas.';
$string['kickstart:manage_templates'] = 'Gerir modelos';
$string['learnmore'] = 'Ler mais';
$string['manage_templates'] = 'Gerir modelos';
$string['migratefromcourses'] = 'Migrar conteúdo de outros cursos';
$string['pluginname'] = 'Formato Kickstart';
$string['previewurl'] = 'Pré-visualizar URL';
$string['previewurl_help'] = 'Se indicado, será mostrado um botão no modelo que abrirá este URL num novo separador';
$string['privacy:metadata'] = 'O módulo Formato Kickstart não armazena quaisquer dados pessoais.';
$string['searchterm'] = 'A mostrar resultados para "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['tagarea_kickstart_template'] = 'Modelos do Kickstart';
$string['teacherinstructions'] = 'Instruções para os professores';
$string['teacherinstructions_help'] = 'Conteúdo exibido aos professores antes da escolha de um modelo.';
$string['template_created'] = 'Modelo criado com sucesso';
$string['template_deleted'] = 'Modelo apagado com sucesso';
$string['template_edited'] = 'Modelo editado com sucesso';
$string['title'] = 'Título';
$string['userinstructions'] = 'Instruções para os alunos';
$string['userinstructions_help'] = 'Conteúdo exibido aos alunos antes de um modelo ser escolhido pelo professor.';
$string['usetemplate'] = 'Usar modelo';
$string['welcometoyourcourse'] = 'Bem-vindo à nona disciplina';
