<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_examus', language 'pt', version '3.4'.
 *
 * @package     availability_examus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_modified'] = 'Data da última alteração';
$string['description'] = 'Permite aos alunos utilizar o serviço de proctoring Examus';
$string['duration'] = 'Duração em minutos (um múltiplo de 30)';
$string['entry_exist'] = 'Já existe um novo item';
$string['error_setduration'] = 'A duração deve ser um múltiplo de 30';
$string['identification_mode'] = 'Identificação (identificação humana, proctoring automático)';
$string['link'] = 'Registos e vídeo';
$string['mode'] = 'Modo de Proctoring';
$string['module'] = 'Modulo';
$string['new_entry'] = 'Nova entrada';
$string['new_entry_created'] = 'Nova entrada criada';
$string['normal_mode'] = 'Normal (proctoring humano completo)';
$string['olympics_mode'] = 'Olympics (Automático)';
$string['pluginname'] = 'Proctoring pelo Examus';
$string['review'] = 'Rever';
$string['settings'] = 'Configuração do Examus';
$string['status'] = 'Estado';
$string['time_scheduled'] = 'Calendarizado';
$string['title'] = 'Examus';
$string['use_examus'] = 'Usar a aplicação examus para ver este módulo';
